/* /Components/Tooltips/IwmTooltipProfil.razor.rz.scp.css */
/*TOOLTIP CUSTOMIZATION*/
[b-ong3vo5ngp] div#tooltip-menu_content {
    width: 320px !important;
    max-width: 320px !important;
    right: 0px !important;
    left: initial !important;
    top: 56px !important;
    border-radius: 0px !important;
    background-color: white;
    border-color: white;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}

[b-ong3vo5ngp] .e-tip-content {
    padding: 0px !important;
}

[b-ong3vo5ngp] .e-tooltip-wrap .e-arrow-tip.e-tip-top {
    display: none !important;
}


/*LIST CUSTOMIZATION*/
[b-ong3vo5ngp] .e-listview, .e-list-item[b-ong3vo5ngp] {
    border: none !important;
}
[b-ong3vo5ngp] .iwm-tooltip-menu-item {
    display: flex;
    align-items: center;
}

[b-ong3vo5ngp] .iwm-profile-tooltip-content-top {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 1fr auto;
    grid-template-columns: auto 1fr auto;
    -ms-grid-rows: 48px auto;
    grid-template-rows: 48px auto;
    border: 0;
    font: inherit;
    margin: 0;
    padding: 0;
    font-family: "Open Sans";
    color: #212529;
    vertical-align: baseline;
}

[b-ong3vo5ngp] .iwm-profile-tooltip-app {
    grid-row: 1/2;
    grid-column: 1/2;
    color: #212529;
    font-size: 13px;
    line-height: normal;
    padding: 15px 14px;
}

[b-ong3vo5ngp] .iwm-profile-tooltip-logout {
    grid-row: 1/2;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    font-size: 13px;
    padding: 14px 0px 15px 0px;
    text-align: center;
    cursor: pointer;
}
    [b-ong3vo5ngp] .iwm-profile-tooltip-logout:hover {
        background-color: rgba(0,0,0,.08);
    }

[b-ong3vo5ngp] .iwm-profile-tooltip-menu {
    min-height: 132px;
    width: 100%;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-column: 1/4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

[b-ong3vo5ngp] .iwm-profile-tooltip-menu-image {
    display: block;
    border-radius: 50%;
    overflow: hidden;
    width: 88px;
    height: 88px;
    margin-left: 16px;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

[b-ong3vo5ngp] .iwm-profile-tooltip-menu-details {
    font-size: 13px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-width: 0;
    width: 0;
    padding-right: 12px;
}

[b-ong3vo5ngp] .iwm-profile-tooltip-menu-details-name {
    font-size: 18px;
    font-weight: 700;
}

[b-ong3vo5ngp] .iwm-profile-tooltip-menu-konto-anzeigen {
    display: block;
    margin-top: 0.5rem;
    cursor: pointer;
    text-decoration: underline !important;
    color: #5ea9dd;
}
/* /Components/Util/IwmNavbarItem.razor.rz.scp.css */
/* /Shared/AuthLayout.razor.rz.scp.css */
/* /Shared/MainLayout.razor.rz.scp.css */
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-77b6catekm] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-77b6catekm] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-77b6catekm] {
    font-size: 1.1rem;
}

.oi[b-77b6catekm] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-77b6catekm] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-77b6catekm] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-77b6catekm] {
        padding-bottom: 1rem;
    }

    .nav-item[b-77b6catekm]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-77b6catekm]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-77b6catekm]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-77b6catekm] {
        display: none;
    }

    .collapse[b-77b6catekm] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
